@import url(opensanshebrew.css);
body {
	font-family: 'Open Sans Hebrew', sans-serif;
	margin: 0px;
	background-color: transparent;
}
.container-fluid {
	width: 100%;
	/*max-width: 980px;*/
}
h3.order-title {
	font-weight: 600;
}
h4.order-title, h4.order-title-activity {
	color: #D12132;
	text-align: center;
}
.order-date-control {
	text-align: center;
}
.order-date-control .btn {
	border-radius: 0;
	height: 40px;
	margin: 5px;
}
.order-date-control .btn.btn-default.active, .order-date-control .btn.btn-default.focus, .order-date-control .btn.btn-default:focus, .order-date-control .btn.btn-default:active {
	background-color: #fff;
}
.order-date-control .btn.btn-default.hover, .order-date-control .btn.btn-default:hover {
	background-color: #D12127;
	color: #fff;
}
#order-date {
	background-image: url(images/calendar.png);
	background-position: 3% top;
	background-repeat: no-repeat;
	padding: 0px;
}
#order-date:hover {
	background-position: 3% bottom;
}
#hourdiv {
	border: 1px solid #ccc;
	padding: 7px 7px 0 7px;
}
.order1-group {
	border: 1px solid #ccc;
	min-height: 100px;
	padding: 1%;
}
.order1-group input, .order1-group select{
	background-color: #EBEBEB;
	border: none;
}
.center-text{
	text-align: center;
}
.border-left{
	border-left: 2px solid #E0E0E0;
}
.yellow-bg{
	background-color: #FDC213;
	border: none;
}
.red-bg{
	background-color: #D12127;
	border: none;
}
#modal-login-result{
	min-height: 49px;
	text-align: right;
}
#modal-register{
	display: none;
}
#modal-register, #modal-register a{
	/*color: #fff;*/
}
input{
	width: 100%;
}
#modal-register{
	display:block;
}
#safety-proof-btn:focus{
	outline: 5px auto -webkit-focus-ring-color!important;
}
@media screen and (max-width: 480px) {
	body {
		background-color:#eee;
	}
	.modal-login-container{
		display: none;
	}
	.border-left{
		border: none;
	}
}

@media screen and (min-width: 768px) {
	body {
		background-color:#FCC213;
	}
	.modal-login-container{
		position:absolute;
		left: 5%;
		top: 5%;
		z-index:1049;
	}
	#modal-register{
		margin: 0px;
		margin-top: 40px;
		background-color: #FCC213;
	}
	.btn-login {
		padding: 21px;
		margin-left: 20px;
		font-size: x-large;
	}
	.btn-login-yellow{
		background-color: #FDC213;
		padding: 7px 37px;
		margin-bottom: 10px;
	}
	.btn-login-red{
		color: #fff !important;
		background-color: #D12127;
		padding: 18px 34px;
		margin-bottom: 10px;
	}
	#modal-register input[type=text], #modal-register input[type=email], #modal-register input[type=tel]{
		margin-bottom: 10px;
		color: #000;
		height: 70px;
		padding: 30px 16px;
		font-size: 24px;
		line-height: 1.333333;
		border-radius: 0;
	}
	#modal-register input[type=email]{
		direction: ltr;
		text-align: left;
		font-size: 22px;
	}
	.tooltip-inner{
		max-width: 300px;
	}
	label{
		font-size: 160%;
	}
	div.tooltip-inner {
		text-align: center;
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		border-radius: 0px;
		margin-bottom: 8px;
		background-color: #505050;
		font-size: 18px;
	}
	.ui-datepicker{
		zoom: 150%;
		top: 136px!important;
		left: 300.5px!important;
	}
}

